mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags

Use the flag with the method overload.

Specifies optional behavior when retrieving name/value pairs from a registry key.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.RegistryValueOptions

  A value of type is retrieved without expanding its embedded environment variables.

- Field
  2.0.0.0
  4.0.0.0
  Microsoft.Win32.RegistryValueOptions

  No optional behavior is specified.